#u3914
{
	border-style: none;
	border-color: transparent;
	position: fixed;
	background: #3D0E16 url("../images/paper%20currency%20background_dark_narrow01.jpg") no-repeat left top;
	background-size: cover;
}

#u4105
{
	background-color: transparent;
	position: fixed;
}

#u4851,#menuu3915
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u4099
{
	border-style: solid;
	border-color: #A85C5C;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 0px 1px;
}

#u4100-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
}

#u4099:hover #u4100-4 p
{
	color: #771D27;
	visibility: inherit;
}

#u4099:active #u4100-4 p
{
	color: #000000;
	visibility: inherit;
}

#u4099.MuseMenuActive #u4100-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u4080
{
	border-style: solid;
	border-color: #A85C5C;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 0px 1px;
}

#u4083-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
}

#u4080:hover #u4083-4 p
{
	color: #771D27;
	visibility: inherit;
}

#u4080:active #u4083-4 p
{
	color: #000000;
	visibility: inherit;
}

.Submenu-Flyout
{
	-pie-box-shadow: 2px 2px 3px #CCCCCC;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 5px;
}

#u4074
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
}

#u4074:hover
{
	background-color: #AAAAAA;
}

#u4077-4
{
	background-color: transparent;
	color: #771D27;
	text-align: left;
	font-size: 14px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4067
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
}

#u4067:hover
{
	background-color: #AAAAAA;
}

#u4068-4
{
	background-color: transparent;
	color: #771D27;
	text-align: left;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7162
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
}

#u7162:hover
{
	background-color: #AAAAAA;
}

#u7165-4
{
	background-color: transparent;
	color: #771D27;
	text-align: left;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4074.MuseMenuActive #u4077-4 p,#u4067.MuseMenuActive #u4068-4 p,#u7162.MuseMenuActive #u7165-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3924
{
	border-style: solid;
	border-color: #A85C5C;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 0px 1px;
}

#u3925-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
}

#u3924:hover #u3925-4 p
{
	color: #771D27;
	visibility: inherit;
}

#u3924:active #u3925-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3938
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
}

#u3938:hover
{
	background-color: #AAAAAA;
}

#u3941-4
{
	background-color: transparent;
	color: #771D27;
	text-align: left;
	font-size: 14px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3945
{
	border-color: #777777;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
}

#u3945:hover
{
	background-color: #AAAAAA;
}

#u3947-4
{
	background-color: transparent;
	color: #771D27;
	text-align: left;
	font-size: 14px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3959
{
	border-color: #777777;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
}

#u3959:hover
{
	background-color: #AAAAAA;
}

#u3961-4
{
	background-color: transparent;
	color: #771D27;
	text-align: left;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3952
{
	border-color: #777777;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
}

#u3952:hover
{
	background-color: #AAAAAA;
}

#u3953-4
{
	background-color: transparent;
	color: #771D27;
	text-align: left;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3966
{
	border-color: #777777;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
}

#u3966:hover
{
	background-color: #AAAAAA;
}

#u3969-4
{
	background-color: transparent;
	color: #771D27;
	text-align: left;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3931
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
}

#u3931:hover
{
	background-color: #AAAAAA;
}

#u3934-4
{
	background-color: transparent;
	color: #771D27;
	text-align: left;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4059
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
}

#u4059:hover
{
	background-color: #AAAAAA;
}

#u4061-4
{
	background-color: transparent;
	color: #771D27;
	text-align: left;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4011
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
}

#u4011:hover
{
	background-color: #AAAAAA;
}

#u4013-4
{
	background-color: transparent;
	color: #771D27;
	text-align: left;
	font-size: 14px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4055
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
}

#u4055:hover
{
	background-color: #AAAAAA;
}

#u4058-4
{
	background-color: transparent;
	color: #771D27;
	text-align: left;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4018
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
}

#u4018:hover
{
	background-color: #AAAAAA;
}

#u4020-4
{
	background-color: transparent;
	color: #771D27;
	text-align: left;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4025
{
	border-color: #777777;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
}

#u4025:hover
{
	background-color: #AAAAAA;
}

#u4027-4
{
	background-color: transparent;
	color: #771D27;
	text-align: left;
	font-size: 14px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4039
{
	border-color: #777777;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
}

#u4039:hover
{
	background-color: #AAAAAA;
}

#u4041-4
{
	background-color: transparent;
	color: #771D27;
	text-align: left;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4032
{
	border-color: #777777;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
}

#u4032:hover
{
	background-color: #AAAAAA;
}

#u4033-4
{
	background-color: transparent;
	color: #771D27;
	text-align: left;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4046
{
	border-color: #777777;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
}

#u4046:hover
{
	background-color: #AAAAAA;
}

#u4047-4
{
	background-color: transparent;
	color: #771D27;
	text-align: left;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3987
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
}

#u3987:hover
{
	background-color: #AAAAAA;
}

#u3988-4
{
	background-color: transparent;
	color: #771D27;
	text-align: left;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4064,#u3928,#u3942,#u4008,#u4022,#u3991
{
	background-color: transparent;
}

#u4065,#u3929,#u3943,#u4009,#u4023,#u3992
{
	border-style: none;
	position: relative;
}

#u3996
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
}

#u3996:hover
{
	background-color: #AAAAAA;
}

#u3997-4
{
	background-color: transparent;
	color: #771D27;
	text-align: left;
	font-size: 14px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4003
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
}

#u4003:hover
{
	background-color: #AAAAAA;
}

#u4006-4
{
	background-color: transparent;
	color: #771D27;
	text-align: left;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3973
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
}

#u3973:hover
{
	background-color: #AAAAAA;
}

#u3974-4
{
	background-color: transparent;
	color: #771D27;
	text-align: left;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3982
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
}

#u3982:hover
{
	background-color: #AAAAAA;
}

#u4074.MuseMenuActive,#u4067.MuseMenuActive,#u7162.MuseMenuActive,#u3938.MuseMenuActive,#u3945.MuseMenuActive,#u3959.MuseMenuActive,#u3952.MuseMenuActive,#u3966.MuseMenuActive,#u3931.MuseMenuActive,#u4059.MuseMenuActive,#u4011.MuseMenuActive,#u4055.MuseMenuActive,#u4018.MuseMenuActive,#u4025.MuseMenuActive,#u4039.MuseMenuActive,#u4032.MuseMenuActive,#u4046.MuseMenuActive,#u3987.MuseMenuActive,#u3996.MuseMenuActive,#u4003.MuseMenuActive,#u3973.MuseMenuActive,#u3982.MuseMenuActive
{
	background-color: #666666;
}

#u3983-4
{
	background-color: transparent;
	color: #771D27;
	text-align: left;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4094
{
	border-style: solid;
	border-color: #A85C5C;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 0px 1px;
}

#u4097-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
}

#u4094:hover #u4097-4 p
{
	color: #771D27;
	visibility: inherit;
}

#u4094:active #u4097-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3917
{
	border-style: solid;
	border-color: #A85C5C;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 0px 1px;
}

#u3919-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
}

#u3917:hover #u3919-4 p
{
	color: #771D27;
	visibility: inherit;
}

#u3917:active #u3919-4 p
{
	color: #000000;
	visibility: inherit;
}

#u4098,#u4063,#u4073,#u4066,#u7159,#u3923,#u3937,#u3944,#u3958,#u3951,#u3965,#u3930,#u4007,#u4010,#u4052,#u4017,#u4024,#u4038,#u4031,#u4045,#u3986,#u3993,#u4000,#u3972,#u3979,#u4091,#u3916,#u4084
{
	background-color: transparent;
	position: relative;
}

#u4085
{
	border-style: solid;
	border-color: #A85C5C;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 0px 1px;
}

#u4085:hover
{
	border-style: solid;
	border-width: 0px 0px 0px 1px;
}

#u4085:active
{
	border-style: solid;
	border-width: 0px 0px 0px 1px;
}

#u4099.MuseMenuActive,#u4080.MuseMenuActive,#u3924.MuseMenuActive,#u4094.MuseMenuActive,#u3917.MuseMenuActive,#u4085.MuseMenuActive
{
	border-style: solid;
	border-width: 0px 0px 0px 3px;
}

#u4088-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
}

#u4085:hover #u4088-4 p
{
	color: #771D27;
	visibility: inherit;
}

#u4085:active #u4088-4 p
{
	color: #000000;
	visibility: inherit;
}

#u4080.MuseMenuActive #u4083-4 p,#u3924.MuseMenuActive #u3925-4 p,#u4094.MuseMenuActive #u4097-4 p,#u3917.MuseMenuActive #u3919-4 p,#u4085.MuseMenuActive #u4088-4 p
{
	color: #A85C5C;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

.js #u3914.ose_pre_init,.js #u4105.ose_pre_init,.js #menuu3915.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

